
QGIS Application - Bug report #20530

QGIS Official Plugin Repository not available

2018-11-17 06:16 PM - Kory Roberts

Status: Closed

Priority: High

Assignee: Borys Jurgiel

Category: Plugin Manager

Affected QGIS version:3.5(master) Regression?: Yes

Operating System: Linux Mint 19 Cinnamon Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 28350

Description

For several days now, the QGIS Official Plugin Repository has been unavailable when fetched from plugins dialog in QGIS.

History

#1 - 2018-11-17 09:06 PM - Giovanni Manghi

- Status changed from Open to Feedback

Can't confirm here. Maybe a local issue also source for #20529 ?

please check you network settings (in QGIS and elsewhere).

#2 - 2018-11-18 06:14 AM - Kory Roberts

After purging QGIS, including configuration files, and reinstalling issue seems to be resolved for me now.  I suspect I somehow ended up with something

corrupted in a configuration file, but not sure what or how.

#3 - 2018-11-18 09:05 PM - Borys Jurgiel

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Thanks for the report. It looks like the problem was in the settings, indeed. Unfortunately it's impossible to guess where exactly.
